/* subotnik.css fuer die site http://www.subotnik.net                 */
/* die Grundlage dieses StyleSheets stammt von http://www.westciv.com */ 
/* ich habe inzwischen das meist wenigstens einmal geaendert,         */
/* vieles geloescht, einiges hinzugefuegt...                          */
/*                                         Michael Nahrath 1999-11-05 */
/*                                                         2001-06-15 */


/* gladly IE3 and NN4 will ignore the imported stylesheet completely 
   see <http://css.nu/pointers/point-tip.html> for explanation        */

@import url("nav-intern.css");

/* beginning the normal StyleSheet for all Browsers                   */

body {
	background: #EEE;
	color: #000;
	margin: 0;
    padding: 0;
    /*font-family: Optima;*/
    }
	
/* standard elements */

h1, h2, h3, h4, h5, h6 {
	color: #000;
	border: thin none;         /* workarround fuer Netscape 4 */
	font-weight: bold;
	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
	}

h1 {
	background: #6be;
	font-size: 130%;
	text-align: right;
	
	margin: 0 0 1em 0;
    padding: 0.3em 5% 0.1em 1%;
    border-bottom: 0.1em outset #6be;
    }

H2 {
	background: #6BE;
	font-size: 130%;
	text-align: left;
	
	margin-left: 5.5%;
	padding-left: 3.5%;
	margin-right: 3%;
	padding-right: 2%;
	}

H3 {
	background: #CCC;
	font-size: 110%;
	text-align: left;
	
	margin-left: 7%;
	padding-left: 2%;
	margin-right: 3%;
	padding-right: 2%;
	}

H4 {
	background: #EEE;
	font-size: 100%;
	margin-top: 0.6em;
	margin-bottom: 0.4em;	/* siehe auch UL, OL */
	margin-left: 8%;
	padding-left: 1%;
	text-align: left;
	}

H5 {
	background: #CCC;
	font-size: 100%;
	margin-left: 8%;
	padding-left: 5%;
	text-decoration: underline;
	text-align: left;
	}

H6 {
	background: #CCC;
	font-size: 100%;
	font-weight: normal;
	margin-left: 8%;
	padding-left: 8%;
	text-decoration: underline;
	text-align: left;
	}

P {
	margin-left: 8%;
	padding-left: 1%;
	margin-right: 3%;
	padding-right: 2%;
	text-align: justify;
	line-height: 110%;
	}
	
address {
	margin-left: 8%;
	padding-left: 1%;
	margin-right: 3%;
	padding-right: 2%;
	border-left: .5em solid #bbb;
	}
	
TABLE {
	margin-left: 8%;
	padding-left: 3%;
	}

UL, OL, DL {
	margin-left: 8%;
	padding-left: 1%;
	margin-right: 3%;
	padding-right: 2%;
	
	margin-top: 0.4em;		/* siehe auch H4 */
	margin-bottom: 0.6em;
	}

LI {
	margin-left: 4%;
	margin-bottom: 0.2em;
	}

UL UL {
	margin-left: 5%
	}
	
DT {
	margin-top: .5em;
	}
	
dd {
	margin-top: .25em;
	}
	
BLOCKQUOTE {
	font-family: Georgia, Times, "Times New Roman", serif;
	text-align: left;       /* nicht 'justify'  */
	
	border: thin none;      /* workarround fuer Netscape 4 */
	color: #000;
	background: #DDD;
	
	margin-left: 9%;
	margin-right: 5%;
	border-left: #666 0.5em solid;
	padding: 0.2em;
	padding-left: 1em;
	}
	

LI BLOCKQUOTE, DD BLOCKQUOTE {
	margin-left: 0%;
	margin-right: 0%;
	}

BLOCKQUOTE P {
	text-align: left;        /* nicht 'justify'  */
	
	margin: 0.1em 0;
	}
	
/*
Q {
	font-style: italic;
	}
*/
	
CODE {
	font-family: courier, monospace;
	font-size: 0.9em;
	}

pre {
	text-align: left;      	 /* without IE5.5b1 (Mac) inherits */
    white-space: pre;
	font-family: Courier, "Courier New", monospace;
	font-size: 0.9em;
	background: #FFF;
	color: #330;
	padding: 0.5em;
  	}

blockquote > pre {
	padding: 0;
	margin: 0;
	color: inherit;
	background: inherit;
	}

/* TITLE-Attribut (siehe <http://bugzilla.mozilla.org/show_bug.cgi?id=56702>) */ 

abbr[title], acronym[title] { 
	border-bottom: 1px dotted; 
	cursor: help; 
	} 
	
[title] {
	cursor: help;
	}

/* Anchor-Element (Links) 			*/ 
/* (siehe <http://www.people.fas.harvard.edu/~dbaron/css/1999/09/links>) 	*/
/* es gibt genau 8 Moeglichkeiten 			*/

/* Ich geb erstmal auf und mach das jetzt viel einfacher :-( */

/* 
:link:focus {
	color: #00F;
	background: #FFE;
	} 	
	
:visited:focus {
	color: #006;
	background: #FFE;
	}

:link {
	color: #00F;
	background: #EEE;
	}	

:visited {
	color: #006;
	background: #EEE;
	} 
*/

a:link {
	color: #00F;
	background: #EEE;
	}	

a:visited {
	color: #006;
	background: #EEE;
	}

/* Die Reihenfolge der beiden Pseudoklassen ist fuer den Win-IE5 wichtig, 
   der liest nur die hintere. 
   Opera5 ignoriert die doppelten Pseudoklassen auch, wenn sie andersherum 
   stehen :-( */
	
/*
:link:hover {  		
	color: #00F;
	background: #FFC;
	}

:visited:hover {  
	color: #006;
	background: #FFC;
	}

:link:active {
	color: #C00;
	background: #FFC;
	}

:visited:active {
	color: #C00;
	background: #FFC;
	}
*/

a:hover {  		
	color: #00F;
	background: #FFC;
	}

a:active {
	color: #C00;
	background: #FFC;
	}

/* zusaetzlich fuer Interne Links */

.int:link, .int:visited {
	font-weight: bold;
	}	
	
/* Graphiken als Links */	

/* Zerschmeisst alles in Netscape 4 :(

A IMG {
	margin: 2px;
	}	
*/	
	
a:link:focus IMG {
	padding: 4px;
	border: 1px #00F outset;
	}	
	
a:visited:focus IMG {
	padding: 4px;
	border: 1px #006 outset;
	}	

a:link IMG, 
a:visited IMG {
	padding: 5px;
	border: none;
	}		
	
a:link:hover IMG {
	padding: 2px;
	border: 3px #00F outset;
	}	
	
a:visited:hover IMG {
	padding: 2px;
	border: 3px #006 outset;
	}	
	
a:link:active IMG, 
a:visited:active IMG {
	padding: 2px;
	border: 3px #C00 inset;
	}	

	


/* Besondere Bereiche */

.bottom-nav {
	margin: 0.5em 3% 0.6em 5.5%;
	padding: 0.4em 2% 0.4em 3.5%;
	border-top: 0.1em outset #eee;
	}
	
.bottom-nav hr {
	display: none;
	}	
	
.cb-kommentar {
	margin: 0.4em 3% 0em 8%;
	padding: 0.4em 2% 0.4em 1%;
	}	

.nav {
	text-align: center;
	/*font-size: smaller;*/
	}
	
.ng {
	text-align: left;      	 /* without IE5.5b1 (Mac) inherits */
    font-family: Courier, "Courier New", monospace;
	font-size: 0.9em;
	/*background: #EEE;
	color: #330;*/
	}

.hide {
	display: none;
	}

.mv-select {				/* fuer die MultiViews Sprachauswahl */
	font-size: 0.9em;
	text-align: right;
	padding: 0.3em;
	border: thin ridge #360;
	}
	
.mv-select HR {
	display: none;
	}	
	
/* Werbung (2006-09-15, neu 2009-04-05) */

.a-bx {
	margin-left: 3%;
	/*margin-right: 5%;*/
	border: 2px #6be solid;
	background: #eee;
	color: #000;
	padding: 0;
	width: 32ex;
	font-size: small;
	
	float: right;
	}

.a-bx .bxh {
	border: none;
	padding: 1px 2px;
	color: #eee;
	background: #6be;
	font-variant: small-caps;
	}
	
.a-bx img {
	display: block;
	}
	
.a-bx dt {
	margin: 0;
	padding: 1px 2px;
	/*border-top: 1px #6be solid;*/
	font-weight: normal;
	}
	
.a-bx dd {
	margin: 0;
	padding: 1px 2px;
	border-bottom: 1px #6be solid;
}

.a-bx a {
	color: inherit;
	}

/* Google-Werbung */

.g-adbox {
	float: right;
	/*background: red;*/
	margin-left: 15px;
	margin-right: 30px;
	}
	
/* Amazon-Werbung */

.a-adbox {
	float: right;
	/*background: red;*/
	margin-left: 15px;
	margin-right: 30px;
	}
	
/* besondere Bedeutung */

.name {
	font-style: italic
	}
	
.dates {
	font-size: smaller;
	font-style: italic;
	padding-bottom: .5em;
	}

.ad-warn {
	font-style: italic;
	font-weight: normal;
	font-size: smaller;
	}

/* fuer die BBEdit Tips */

.mac-list {
	font-family: Geneva, "Trebuchet MS", Verdana, sans-serif;
	font-size: 90%;
	color: #000; background: #fff;
	}

.mac-menu {
	font-family: Charcoal, Chicago, Verdana, sans-serif;
	font-size: 90%;
	color: #000; background: #fff;
	}
